@charset "UTF-8";
/* カラー */
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* フルワイド */
.intro .area_intro h2 {
  font-size: max(1.8vw, 2.5rem);
  line-height: 1.5;
  text-align: center;
}
@media all and (max-width: 480px) {
  .intro .area_intro h2 {
    font-size: 2rem;
  }
}
.intro .area_intro .area_language {
  text-align: center;
}
@media all and (max-width: 896px) {
  .intro .area_intro .area_language {
    text-align: left;
    margin-top: 10px;
  }
}

.column .area_column:nth-child(odd) .sec_column {
  margin: 150px auto 0 0;
}
@media all and (max-width: 896px) {
  .column .area_column:nth-child(odd) .sec_column {
    margin: 80px auto 0 0;
  }
}
.column .area_column:nth-child(even) .sec_column {
  margin: 150px 0 0 auto;
}
@media all and (max-width: 896px) {
  .column .area_column:nth-child(even) .sec_column {
    margin: 80px 0 0 auto;
  }
}
.column .area_column:nth-child(even) .sec_column .block_img {
  order: 2;
}
@media all and (max-width: 480px) {
  .column .area_column:nth-child(even) .sec_column .block_img {
    order: 1;
  }
}
.column .area_column:nth-child(even) .sec_column .block_txt {
  order: 1;
}
@media all and (max-width: 480px) {
  .column .area_column:nth-child(even) .sec_column .block_txt {
    order: 2;
  }
}
.column .area_column:first-child .sec_column {
  margin-top: 0;
}
.column .area_column .sec_column {
  display: flex;
  width: calc(100% - 12vw);
}
@media all and (max-width: 896px) {
  .column .area_column .sec_column {
    width: calc(100% - 4vw);
    flex-wrap: wrap;
  }
}
@media all and (max-width: 480px) {
  .column .area_column .sec_column {
    width: 100%;
  }
}
.column .area_column .sec_column .block_img {
  position: relative;
  width: 50%;
}
@media all and (max-width: 480px) {
  .column .area_column .sec_column .block_img {
    width: 100%;
    height: 30vh;
  }
}
.column .area_column .sec_column .block_img .txt {
  position: absolute;
  top: -12.2vw;
  width: 10vw;
  left: 50px;
}
@media all and (max-width: 480px) {
  .column .area_column .sec_column .block_img .txt {
    width: 70px;
    top: -85px;
  }
}
.column .area_column .sec_column .block_img .txt.t02 {
  top: -5.3vw;
  left: auto;
  right: 50px;
}
@media all and (max-width: 1367px) {
  .column .area_column .sec_column .block_img .txt.t02 {
    top: -5.5vw;
  }
}
@media all and (max-width: 480px) {
  .column .area_column .sec_column .block_img .txt.t02 {
    top: -38px;
  }
}
.column .area_column .sec_column .block_img .txt.t03 {
  top: -10.5vw;
}
@media all and (max-width: 1367px) {
  .column .area_column .sec_column .block_img .txt.t03 {
    top: -11.3vw;
  }
}
@media all and (max-width: 480px) {
  .column .area_column .sec_column .block_img .txt.t03 {
    top: -80px;
  }
}
.column .area_column .sec_column .block_txt {
  padding: 0 30px;
  width: 50%;
}
@media all and (max-width: 480px) {
  .column .area_column .sec_column .block_txt {
    width: 100%;
    margin-top: 30px;
    padding: 0 5vw;
  }
}
.column .area_column .sec_column .block_txt .area_language {
  margin: 0;
}
.column .area_column .sec_column .block_txt .area_language h2 {
  font-weight: bold;
}
.column .area_column .sec_column .block_txt .area_language > div {
  margin-top: 30px;
}
.column .area_column .sec_gallery {
  margin: 30px auto 0 auto;
}
.column .area_column .sec_gallery ul {
  display: flex;
  flex-wrap: wrap;
}
@media all and (max-width: 480px) {
  .column .area_column .sec_gallery ul {
    margin: 0 -3px;
  }
}
.column .area_column .sec_gallery ul li {
  width: 33.333%;
  padding: 10px;
  height: 35vh;
}
@media all and (max-width: 896px) {
  .column .area_column .sec_gallery ul li {
    height: 20vh;
  }
}
@media all and (max-width: 480px) {
  .column .area_column .sec_gallery ul li {
    padding: 3px;
    height: auto;
  }
}
.column .area_column .sec_gallery ul li:first-child {
  width: 100%;
  height: 100vh;
}
@media all and (max-width: 896px) {
  .column .area_column .sec_gallery ul li:first-child {
    height: 60vh;
  }
}
@media all and (max-width: 480px) {
  .column .area_column .sec_gallery ul li:first-child {
    height: 35vh;
  }
}
.column .area_column .sec_gallery ul li img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.market {
  height: 100dvh;
  background: url(../images/img07.jpg) no-repeat center left 30%/cover;
}
@media all and (max-width: 1367px) {
  .market {
    height: 115dvh;
  }
}
@media all and (max-width: 1025px) {
  .market {
    height: auto;
  }
}
.market .area_market {
  color: #fff;
  position: relative;
  height: 100%;
}
.market .area_market .sec_top {
  max-width: 750px;
}
.market .area_market .sec_top h2 {
  font-size: max(1.3vw, 3rem);
}
@media all and (max-width: 896px) {
  .market .area_market .sec_top h2 {
    font-size: 2rem;
  }
}
.market .area_market .sec_top > p {
  margin-top: 30px;
}
.market .area_market .sec_bottom {
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media all and (max-width: 1025px) {
  .market .area_market .sec_bottom {
    position: relative;
    padding: 0;
    margin-top: 30px;
  }
}
@media all and (max-width: 896px) {
  .market .area_market .sec_bottom {
    flex-wrap: wrap;
  }
}
.market .area_market .sec_bottom > div {
  width: 40%;
  margin-right: 50px;
  line-height: 1.5;
  font-size: max(0.7vw, 1.6rem);
}
@media all and (max-width: 896px) {
  .market .area_market .sec_bottom > div {
    width: 100%;
    margin: 20px 0 0 0;
  }
}
.market .area_market .sec_bottom > div h3 {
  font-size: 130%;
}
@media all and (max-width: 480px) {
  .market .area_market .sec_bottom > div h3 {
    font-size: 110%;
  }
}
.market .area_market .sec_bottom > div > p {
  margin-top: 15px;
}